package com.mixel.docusphere;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@SpringBootApplication
@RestController
public class DocuSphereApplication {

    public static void main(String[] args) {
        SpringApplication.run(DocuSphereApplication.class, args);
    }

    @GetMapping("/hello")
    public String helloWorld() {
        return "Hello World!";
    }
}
